insert into mst_kbn(kbtype, kbcd, kbmei, hyojijun, hyojimei, biko, haishifg, sakuseiuserid, sakuseinichiji, koshinuserid, koshinnichiji) select 'DENPYOSAKUSEIKB', '5', 'WEB', 5, 'WEB', 'WEB', 0, 'admin', clock_timestamp(), 'admin', clock_timestamp() where not exists (select 1 from mst_kbn where kbtype = 'DENPYOSAKUSEIKB' and kbcd = '5');

insert into mst_menu(menucd, oyamenucd, menumei, hyojikb, kinocd, hyojijun, gaiyo, sakuseiuserid, sakuseinichiji, koshinuserid, koshinnichiji, kengengrp, haishifg) select '1353', '0080', '振込FBデータ作成', '2', 'H000000004', 804, '出金伝票から振込用FBデータを作成します。', 'admin', clock_timestamp(), 'admin', clock_timestamp(), '1', 0 where not exists (select 1 from mst_menu where menucd = '1353' and kengengrp = '1');

ALTER TABLE mst_koza ADD COLUMN irainincd character varying(30);
ALTER TABLE mst_koza ADD COLUMN iraininmei character varying(100);
ALTER TABLE mst_koza ADD COLUMN kokyakucd1 character varying(20);
ALTER TABLE mst_koza ADD COLUMN kokyakucd2 character varying(20);
ALTER TABLE mst_koza ADD COLUMN fbfurikomikb character varying(1);
ALTER TABLE mst_koza ADD COLUMN fbshikibetsuhyoji character varying(1);
COMMENT ON COLUMN mst_koza.irainincd IS '依頼人CD';
COMMENT ON COLUMN mst_koza.iraininmei IS '依頼人名';
COMMENT ON COLUMN mst_koza.kokyakucd1 IS '顧客CD1';
COMMENT ON COLUMN mst_koza.kokyakucd2 IS '顧客CD2';
COMMENT ON COLUMN mst_koza.fbfurikomikb IS 'FBデータ振込区分';
COMMENT ON COLUMN mst_koza.fbshikibetsuhyoji IS 'FBデータ識別表示';
